@charset "utf-8";
html body {width:100%;}
.inner{margin:0 auto;width:1200px;}
/************************************             header区域            *******************************************/
/*顶部*/
.header .top{height:30px;}
.header .top .login-status{float:left;line-height:30px;text-align:center;}
.header .login-status a{color:#f95c68; font-size: 14px;}
.header .login-status .quit{margin-left:10px;}
.header .login-yes .consumer-mail{display: inline-block;width:30px;color:#5390fb;padding-left: 35px;height:25px;text-align: center;background: url("../images/email.png") no-repeat 10px 3px;}
.header .login-status .consumer-name{margin: 0 10px;color:#5390fb;}
.header .top .nav{float:right;}
.header .top .nav .nav-item{float:left;margin-right: 20px;position: relative;}
.header .top .nav .nav-item .nav-item-a{position:relative;display:block;padding-left:10px;line-height:30px;height:30px;border: 1px solid #fff;z-index:999;background-color: #fff;}
.header .top .nav .nav-item .nav-item-b{position:relative;display:block;padding-left:10px;line-height:30px;height:30px;border: 1px solid #fff;z-index:999;background-color: #fff;}
.header .top .nav .nav-item i {font-size:11px;font-style:normal;width:10px;height:7px;line-height:0;overflow:hidden;display:inline-block;margin:0 10px;}
.header .top .nav .nav-item .nav-item-b i {font-size:11px;font-style:normal;width:4px;height:7px;line-height:0;overflow:hidden;display:inline-block;margin:0 4px;}
.header .top .nav .nav-item:hover .nav-item-a{border-color:#f95c68;border-bottom-color:#fff;z-index:999;}
.header .top .nav .nav-item:hover .nav-item-b{border-color:#f95c68;z-index:999;}
.header .top .nav .nav-item:hover i{transform:rotate(180deg);transition:all 0.2s;}
.header .top .nav .nav-item .nav-item-a:hover span{background-position:0 -25px;}
.header .popBox {display:none;position: absolute;left:0;top:30px;border: 1px solid #f95c68;background-color: #fff;z-index:10;box-shadow: 2px 2px 5px 2px rgba(0,0,0,0.1);}
.header .popBox a{display: inline-block;padding-left:10px;width:110px;height:30px;line-height: 30px;}
.header .nav-item:hover .popBox{display: block;}

/*搜索区域*/
.header .middle .logo{float:left;padding:15px 20px 14px 0;}
.header .middle .logo a{display:block;background:url(../images/logo2-210X60.png) no-repeat;width:210px;height:60px;}
.header .middle .search{float:left;padding-top:26px;text-align:left;}
.header .middle .search form {position: relative;}
.header .middle .search .select-box{position: absolute;top:1px;right:120px;line-height:40px;height:40px;border-left: 1px solid #666;padding:0 5px;color: #333;cursor: pointer;}
.header .search .option-box{display:none;z-index:10;position: absolute;left:-1px;top:41px;width:250px;height:150px;border: 1px solid #f95c68;padding: 5px;background: #fff;overflow-x: hidden; overflow-y: scroll;}
.header .search .option-box li{height:20px;;line-height:20px;text-align:left;}
.header .search .option-box li:hover{background-color:#f95c68;cursor: pointer;}
.header .search .option-box a{display: block;height:20px;font-size:12px;}
/* .header .search .select-box:hover .option-box{display: block;transition:all .5s;}
 */.header .middle .search form .text{float:left;width:630px;height:38px;line-height:38px;border:2px solid #f95c68;padding-left:12px;font-size:16px;color:#666;outline:medium;}
.header .middle .search form .submit{width:100px;height:42px;border-radius: 0;}
/*导航*/
.header .bottom {height:40px;background-color:#666;}
.header .bottom .all{width:220px;font-size:15px;line-height:40px;float:left;padding-left:10px;background-color: #333;color:#fff;}
.header .bottom .nav{float:left;}
.header .bottom .nav li{float:left;}
.header .bottom .nav li a{display:inline-block;line-height:40px;text-align:center;padding:0 18px;color:#fff;}
.header .bottom .nav li:hover{background-color: #333;}
.header .bottom .nav li:hover a{text-decoration: none;}

